\Firstline=Firstline
ยอดคงเหลือ=Balance
Org=Org
รายการ=Line
ตำแหน่งเก็บ=Locator
หน่วยเก็บ=Stocked UOM
เลขประจําตัวผู้เสียภาษี=Tax Id
ปริมาณ=Quantity
หน่วยงาน=Org
จากคลังสินค้า=Form Warehouse
ถึงคลังสินค้า=To Warehouse
ชื่อสินค้า=Product Name
รวมกลุ่มสินค้า=Total Group Product
กลุ่มสินค้า=Group Product
รวมกลุ่มสินค้า=Total Group Product
รวมกลุ่มคลังสินค้า=Total Group Warehouse
ยอดคงเหลือ(ปริมาณ)=Balance(Qty)
รวมทั้งหมด=Grand Total
รายการสินค้า=Product
รวมสินค้า=Total Product
รวมทั้งหมด=Grand Total
กลุ่มสินค้า=Group Product
คลัง=Warehouse